<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class CustomerGenderEnum
{
    public const FEMALE = 1;
    public const MALE = 2;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::FEMALE,
            self::MALE,
        ];
    }
}
